[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRGramLexPronW.Get

## Declaration

Source position: speech.pas line 2863

`function ISRGramLexPronW.Get(`
`CharSet: VOICECHARSET;`
`pszText: PWideChar;`
`wSense: Word;`
`pszPronounce: PWideChar;`
`dwPronounceSize: DWORD;`
`var dwPronounceNeeded: DWORD;`
`var PartOfSpeech: VOICEPARTOFSPEECH;`
`pEngineInfo: pointer;`
`dwEngineInfoSize: DWORD;`
`var dwEngineInfoNeeded: DWORD`
`):HResult;`